#ifndef RS485_H
#define RS485_H

#include <stdint.h>

void rs485_init(int uart_brr);
void rs485_send(uint8_t *buf, uint16_t len);
uint8_t rs485_available(void);
uint8_t rs485_read(void);

#endif  // RS485_H
